/** 查询信息输出 */
  export interface ResultOutputPageOutputBoardSummaryOutput{
  /** 是否成功标记 */
  success?: boolean
  /** 编码 */
  code?: string | null
  /** 消息 */
  msg?: string | null
  /** 数据 */
 data?:PageOutputBoardSummaryOutput[] | null
}
    export interface PageOutputBoardSummaryOutput{
      /**
      * 数据总数
      * @format int64
      */
      total?: number
      /** 数据 */
      list?: BoardSummaryOutput[] | null
   }
         export interface BoardSummaryOutput{
   /** 主板类型； */
      boardType?: number
      /** 主板数量 */
           boardNum?: number
      /** 主板测试通过数量 */
           boardSuccessNum?: number
      /** 主板测试一次性通过数量 */
           boardOneTestSuccessNum?: number
      /** 主板测试次数 */
           boardTestTimes?: number
      /** 主板测试成功次数 */
           boardSuccessTimes?: number
      /** 主板测试通过率，单位：% */
           boardSuccessRate?: number
      /** 主板测试一次性通过率，单位：% */
           boardOneTestSuccessRate?: number
      /** 主板测试成功率，单位：% */
      boardTestSuccessRate?: number
   
   }
export interface pageInput {
      /**当前页数 */
      CurrentPage: number | any
      /**展示页数 */
      PageSize: number | any
    }