/** 查询信息输出 */
  export interface ResultOutputPageOutputBoardFunctionResultDto{
  /** 是否成功标记 */
  success?: boolean
  /** 编码 */
  code?: string | null
  /** 消息 */
  msg?: string | null
  /** 数据 */
 data?:PageOutputBoardFunctionResultDto[] | null
}
    export interface PageOutputBoardFunctionResultDto{
      /**
      * 数据总数
      * @format int64
      */
      total?: number
      /** 数据 */
      list?: BoardFunctionResultDto[] | null
    }
    export interface BoardFunctionResultDto{
   /** 序列号 */
      serno?: string
   /** 外部序列号 */
   exserno?: string      
   /** 主板类型 */
      boardType?: number
   /** 功能码 */
      code?: number
   /** 测试结果 */
      result?: number
      /** 是否一次通过 */
      onceTestPass?: number
   /** 测试次数 */
      testTimes?: number
   /** 成功次数 */
      successTimes?: number
   /** 创建时间 */
      createTime?: string
   /** 最新测试时间 */
      lastTestTime?: string
   /** 最新测试员 */
      lastTestUser?: string
   /** 测试总耗时 */
      duration?: number
   /** 备注 */
      info?: string

}
export interface pageInput {
      /**当前页数 */
      CurrentPage: number | any
      /**展示页数 */
      PageSize: number | any
    }